2020-07-16から1日間の記事一覧

Linux系のパッケージのバージョン番号が古くても、セキュリティフィックスは入っている場合があるというお話

概要 Linux系のパッケージのバージョン番号が古くても、セキュリティフィックスは入っている場合がある 例えば Debianのbuster(バージョン10)に入っている apache2 は 2.4.38 https://packages.debian.org/ja/buster/httpd/apache2 本家の apache2 は 2.4.43…